﻿
.body_index3 { font-family: Tahoma; font-size: 11px; text-align: justify; color: #006666}

.nav-previous,
.previous-image {
	float: left;
	padding-bottom: 7px;
	width: 50%;
}
.et_pb_blurb_0.et_pb_blurb h4,.et_pb_blurb_0.et_pb_blurb h4 a{color:#0e2a36!important}
.et_pb_blurb_0.et_pb_blurb{color:#727272!important}
.et_pb_blurb_2.et_pb_blurb{color:#727272!important}
.et_pb_blurb_1.et_pb_blurb h4,.et_pb_blurb_1.et_pb_blurb h4 a{color:#0e2a36!important}
.et_pb_blurb_1.et_pb_blurb{color:#727272!important}
.et_pb_blurb_2.et_pb_blurb h4,.et_pb_blurb_2.et_pb_blurb h4 a{color:#0e2a36!important}
.et_pb_blurb.et_pb_text_align_left .et_pb_blurb_content .et_pb_blurb_container{text-align:left}
.et_pb_blurb.et_pb_text_align_right .et_pb_blurb_content .et_pb_blurb_container{text-align:right}
.et_pb_blurb h4{padding-bottom:5px}
.et_pb_blurb h4 a{text-decoration:none}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-12 {
    width: 100%;
  }
#privacy-policy{text-align:center}
#privacy-policy a{text-decoration:none;font-family:"Neutraface Book";font-size:14px;font-size:1.4rem;color:#D6D6D4;line-height:1}
#privacy-policy a:hover{color:#7F9F9B}

.vc_row-fluid .vc_span12,
.wpb_teaser_grid.wpb_carousel .vc_span12 {
  width: 100%;
}
.slider-primary .slide-body{position:absolute;left:0;right:0;bottom:0;text-align:center;color:#fff;z-index:10;padding-bottom:50px;text-shadow:0 0 10px #000}
.slider-primary .slide-body:before{content:' ';position:absolute;left:0;right:0;top:0;bottom:0;background:linear-gradient(to bottom,rgba(0,0,0,0) 0,rgba(0,0,0,.65) 100%)}
.slider-primary .slide-body h2{font-size:35px;line-height:1.12;margin-bottom:15px}
.slider-primary.slider-primary-only-one-slide .slide-body{padding-bottom:20px}
.media-block--shortbread .media-block__content{font-size:1rem}
.media-block--brownie .media-block__content{font-size:1rem}

.alpha-info {
    background-color: #263347;
    width: 100%;
    margin-top: 20px;
    padding-bottom: 40px;
}

.alpha-info h1 {
    color: #fff;
}

.alpha-info h2 {
    color: #fff;
}
.promo-listing__content{padding:30px;padding:1.875rem;-webkit-backface-visibility:hidden;backface-visibility:hidden;color:#66616f;position:relative}
.flash-message a:hover,.promo-listing__content-link{text-decoration:none}
.promo-listing__content-link:before{content:"";position:absolute;top:0;bottom:0;left:0;right:0}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-7{-ms-flex:0 0 58.333333%;flex:0 0 58.333333%;max-width:58.333333%}
.wf-active .entry-title{font-family:"Open Sans",sans-serif;font-style:normal;font-weight:400}
.thrv_wrapper.thrv-checkout .tcb-go-back .tcb-button-texts{padding-left:10px}
.tcb-with-icon:not(.tcb-flip) .tcb-button-texts{padding-left:15px}
span.tcb-button-texts{color:inherit;display:block;-webkit-box-flex:1;-ms-flex:1 1 auto;flex:1 1 auto;-webkit-flex:1;position:relative}
.tcb-with-divider:not(.tcb-flip) span.tcb-button-texts{padding-left:20px}
.tcb-with-divider:not(.tcb-flip) span.tcb-button-texts:before{display:block}

.textwidget,
.sidebar p {
	font-size: 14px;
    line-height: 20px;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

.header-banner .btn-vertical-slider {
	margin-left: 35px;
	cursor: pointer;
	display: none
}
.et_pb_testimonial_author{display:block;margin-top:16px;font-weight:700}
.et_pb_testimonial_author a{color:inherit}


.wpb_video_widget .wpb_wrapper .wpb_video_wrapper {
  padding-top: 56%;
  position: relative;
}

.wpb_video_widget .wpb_wrapper iframe {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  margin: 0;
  top: 0;
  left: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


body .wpb_video_widget .wpb_wrapper .wpb_video_wrapper{padding-top:0px}


body .wpb_video_widget .wpb_wrapper iframe{ height:inherit;  position:relative;  width:inherit}

.diysdk_twitterNG_twitterNG.web_view.webcomponent .fleft { float: left; }

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11{float:left;}

.col-xs-6{width:50%;}
.footer__inner-wrap:after{content:'';display:block;clear:both}

.media-left,
.media-right,
.media-body {
  display: table-cell;
  vertical-align: top;
}

.media-left.response-text-left a img{width:100%;}

.media-left.response-text-left{float:left;width:13%;}
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}

.contents {
	margin:15px 0 0;
}

#access .contents {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;		
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;	 
    justify-content:space-between;   
}

#access .contents .accessleft, #access .contents .accessright {
    width:calc(100% / 2 - 15px);   
    font-size:1.3rem;
}

#access .contents a.btn {
    font-size:1.3rem;
}

.row {width: 1020px; margin: 0 auto;}

.row .row {margin: 0 -12px 0 -12px; width: auto; }

footer .row {position:relative;}

.clearfix:before, .clearfix:after, .row:before, .row:after, .section-heading:before, .section-heading:after { content: " ";  display: table;  }

.clearfix:after, .row:after, .section-heading:after { clear: both }


.clearfix, .row, .section-heading { *zoom: 1 }

.pad3{
	padding-top:3px;
	padding-right:3px;
	vertical-align:top;
}


.tpa {
	font-family:"Arial Narrow";
	font-size:18px;
	color:#000;
	padding-left:3px;
	background-color:#FCC;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}
div.buyMore div#bundleImages .product,div.buyMore3 div#bundleImages .product{vertical-align:bottom}
.storeProduct #columnTwo .productList .product{float:left}
.dealObject #cover,.dealObject .details .product{float:left;border:1px solid #ccc;max-width:75px}
.ebookDealObject .ebookDetails .product{float:left;display:inline}
.buckets-image-51 .product{margin-left:-64px;float:left;width:51px}
.buckets-image-75 .product{margin-left:-88px;float:left;width:75px}
.buckets-image-70 .product{margin-left:-83px;float:left;width:70px}
#series-list #allProdlist .eproduct img.product{z-index:0;position:relative}
.top35{padding-top:32px}
